RubyGems Navigation menu

vagrant-gem 0.0.5

Vagrant plugin to allow you to install gems into the Vagrant gem environment

Versions:

  1. 0.0.5 - April 23, 2013 (6 KB)
  2. 0.0.4 - April 23, 2013 (6 KB)
  3. 0.0.3 - April 23, 2013 (5.5 KB)
  4. 0.0.2 - April 23, 2013 (5.5 KB)
  5. 0.0.1 - April 23, 2013 (5.5 KB)

Development Dependencies:

Authors:

  • Anentropic

Owners:

E689af60526b13a1c20fc6cf3892d0d6

Total downloads 2,960

For this version 709

Required Ruby Version: None

Licenses:

MIT

Gemfile:
gem 'vagrant-gem', '~> 0.0.5' = Copy to clipboard Copied!

install:
gem install vagrant-gem = Copy to clipboard Copied!

Links: